* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Shippori Mincho B1", serif;
}
/*タイトル*/
h1 {
    font-size: 1.5rem;
    font-weight: bold;
}
/*下線あり見出し*/
h2{
	background: url(./pictures/flowers-icon.png) no-repeat left center;
	background-size: 18pt 15pt;
	padding: 0 0 0 27px;
	display: block;
    font-size: 1.3rem;
}
.content h2 {
	border-bottom: solid 1px;
	border-color:#bb9434;
	border-width: 100%;
    margin-bottom: 15px;
}
/*小見出し*/
h3 {
    font-size: 1.2rem;
    font-weight: bold;
    padding-bottom: 8px;
}

.container {
    position: relative;
    overflow: hidden; 
    width: 100%;
    text-align: center;
    height: 71vh;
}

.red-background {
    background-color: #993333;
    height: 80vh;
    width: 100%;
}
/*アーチ部分*/
.white-background {
    position: relative;
    background-color: white;
    margin: -60vh -15vw;
    height: 150vh;
    padding: 0;
    border-top-left-radius: 70vw;
    border-top-right-radius: 70vw;
}
/*花の装飾*/
.flowers-left {
    position: absolute;
    top: 35vh;
    left: -2vw;
    width: 17vw;
    height: 29vh;
    background-size: contain;
    background-image: url('./pictures/flowers-l.png');
    background-repeat: no-repeat;
}
.flowers-right {
    position: absolute;
    top: 36vh;
    right: -2vw;
    width: 17vw;
    height: 29vh;
    background-size: contain;
    background-image: url('./pictures/flowers-r.png');
    background-repeat: no-repeat;
}
/*タイトル部分*/
.title-box {
    position: absolute;
    top: 35vh;
    left: 50%; 
    transform: translateX(-50%); 
    width: 70vw;
    height: 15vh;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}
/*タイトルの背景装飾*/
.title-background {
    height: 14vh;
    width: 10vw;
    background-size: contain;
    background-image: url('./pictures/title-frame.png');
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
    justify-content: center; 
    background-position: center;
}
/*タイトル*/
.title {
    text-align: center;
    white-space: nowrap;  
}
/*本文背景*/
.content {
    margin: 0 10% 7% 10%;
}
/*本文の文字*/
.content p {
    font-family:"Hiragino Mincho ProN", "Yu Mincho", "MS Mincho", serif;
    font-size: 1.1rem;
    line-height: 1.5;
}
/*ボタンの配置など*/
.box-link{
    padding: 30px 5%;
    /*display: grid;*/
    gap: 30px;
    /*grid-template-columns: repeat(auto-fit, minmax(200px, 300px));*/
    border-radius: 5px;
    justify-content: center;
    display: flex; 
  flex-wrap: wrap;
}
/*ボタン*/
.item-link{
    width: 280px;
    padding: 14px 1%;
    display: flex;
    align-items: center;
    position: relative;
    color: #000;
    border-radius: 40px;
    justify-content: center;
    text-decoration: none;
    border:#993333 solid 1.5px;
    text-align: center;
    background-color: white;
    transition: 0.3s;
  }
    .item-link:hover{
    color:#ffffffaa;
    background-color: #993333;
  }

/*リンク*/
.content a {
    text-decoration: none;
}

/*スマホ、タブレット版*/
@media screen and (max-width: 1023px) {
    /*タイトル*/
    h1 {
        font-size: 1rem;
    }
    /*下線あり見出し*/
    h2 {
        font-size: 1.1rem;
    }
    .content h2 {
        margin-bottom: 10px;
    }
    /*小見出し*/
    h3 {
        font-size: 1rem;
    }
    /*本文のフォント*/
    .content p {
        font-size: 1rem;

    }

    .container {
        height: 33vh;
    }
    .red-background {
        height: 60vh;
    }
    /*アーチ部分*/   
    .white-background {
        margin: -50vh -10vw;
        border-top-left-radius: 60vw;
        border-top-right-radius: 60vw;
    }
    /*花の装飾*/
    .flowers-left {
        top: 15vh;
        left: -5vw;
        width: 25vw;
        height: 25vh;
    }
    .flowers-right {
        top: 15vh;
        right: -5vw;
        width: 24vw;
        height: 24vh;
    }
    /*タイトル部分*/
    .title-box {
        top: 17vh;
        width: 100vw;
        height: 90px;
    }
    /*タイトルの背景装飾*/
    .title-background {
        height: 90px;
        width: 20vw;
    }
    /*本文背景*/
    .content {
        margin: 0 5% 10% 5%;
    }
    /*ボタンの配置など*/
    .box-link {
        padding: 30px 15%;
        gap: 20px
    }
    .item-link{
        padding: 10px 1%;
      }
}